Difference between revisions of "Talk:Upgrade a 4.x Installation using a newer ISO image"

From Proxmox VE
Jump to navigation Jump to search
(this procedure does not make sense)
 
Line 1: Line 1:
THIS ARTICLE SHOULD BE DELETED OMHO
+
at first I thought that this article should be deleted.
 
That procedure has not sense, the subscription is not necessary to upgrade, you can simply enable the pve-no-subscription repositories and you can upgrade easely.
 
That procedure has not sense, the subscription is not necessary to upgrade, you can simply enable the pve-no-subscription repositories and you can upgrade easely.
 
The enterprise repositories are necessary if you want to run the most stable and updated release, if you just want the most updated one, not tested as much as the enterprise one, just use the pve-no-subscription repos.
 
The enterprise repositories are necessary if you want to run the most stable and updated release, if you just want the most updated one, not tested as much as the enterprise one, just use the pve-no-subscription repos.
 +
It can be of some value if you really have to upgrade to 4.1 and you don't have internet connection, so I edited it, correcting the wrong statement about the impossibility of upgrade.

Revision as of 08:23, 5 April 2016

at first I thought that this article should be deleted. That procedure has not sense, the subscription is not necessary to upgrade, you can simply enable the pve-no-subscription repositories and you can upgrade easely. The enterprise repositories are necessary if you want to run the most stable and updated release, if you just want the most updated one, not tested as much as the enterprise one, just use the pve-no-subscription repos. It can be of some value if you really have to upgrade to 4.1 and you don't have internet connection, so I edited it, correcting the wrong statement about the impossibility of upgrade.